Subject: Re: 20482986, Fan Seller, Slash featuring Myles Kennedy & the Conspirators, 08/03/2019, print shipping label error
From: Daniele Castiglioni <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Rajat Bhardwaj <[email-masked]>, Charanjit Singh Sandhu <[email-masked]>
Date: Thu, 21 Feb 2019 07:22:28 -0700 (MST)

Hi Rosette, 

with reference to TID 20482986, I contact the Buyer to update delivery address. 

Buyer provide me a new delivery address. 

I updated address and delivery plan, moving from UPS Access Point to UPS - Italy Domestic (Express Saver). 

Now I think Seller is able to print the label. 

regards, 

Daniele Castiglioni 

From: "Rosette Modiri" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Rajat Bhardwaj" <[email-masked]>, "Charanjit Singh Sandhu" <[email-masked]> 
Sent: Thursday, February 21, 2019 7:40:22 PM 
Subject: Re: 20482986, Fan Seller, Slash featuring Myles Kennedy & the Conspirators, 08/03/2019, print shipping label error 

Hi Daniele, 

Can you please call the italian buyer here and try to get the correct delivery address as the shipment failed. 

Rosette, 

From: "Charanjit Singh Sandhu" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Rajat Bhardwaj" <[email-masked]> 
Sent: Thursday, 21 February, 2019 18:26:23 
Subject: Fwd: 20482986, Fan Seller, Slash featuring Myles Kennedy & the Conspirators, 08/03/2019, print shipping label error 

Hi Rose, 

Can you please assign this case to the Italian calling agent? 

Thanks & Regards, 
Charanjit 

From: "Rajat Bhardwaj" <[email-masked]> 
To: "Charanjit Singh" <[email-masked]> 
Sent: Thursday, 21 February, 2019 15:28:53 
Subject: 20482986, Fan Seller, Slash featuring Myles Kennedy & the Conspirators, 08/03/2019, print shipping label error 

Hey Charan, 

Seller unable to print shipping label due to missing or invalid alternate delivery address state province code, emailed buyer asking to confirm the address but buyer is not replying. Buyer is Italian so unable to make a call. Can this case be assigned to any Italian speaking agent. 

Kind regards 
Rajat